<ion-view view-title="Produtos" cache-view="false">
    <ion-content>
         <div class="tabs tabs-content-budget">
             <a href="#/tab/budget" class="disabled-item-budget">Orçamentos</a>
             <a class="disabled-item-budget" href="#/tab/clients">Clientes</a>
             <a>Produtos</a>
             <a class="disabled-item-budget" href="#/tab/servicos">Serviços</a>
            </div>
        <div class="letter-category">
        	<span ng-repeat-start="produto in produtos" ng-if="produto.name.charAt(0).toLowerCase() != produtos[$index - 1].name.charAt(0).toLowerCase()">{{ produto.name.charAt(0).toUpperCase() }}</span>
        	<div class="infos-produtos" ng-repeat-end>
        		<h4>{{ produto.name }}</h4>
                <p class="subinfo-produto">Preço: R$ {{ getHighPrice(produto.price) }} </p>
                <p class="subinfo-produto">Quantidade: {{ produto.qty }}</p>
                <p class="subinfo-produto">Unidade: {{ produto.un }}</p>
                <div class="row">
                    <a href="#/tab/produtos-edit/{{ produto.id }}" ng-click="produto = produto">
                        <i class="icon-edit-2"></i>
                    </a>
                    <a class="link-delete" href="#" ng-click="deletarProduto($index, produto.id)">
                        <i class="icon-trash-2"></i>
                    </a>
                </div>
        	</div>
        </div>
        <div class="no-clients" ng-if="!produtos">
            <div class="row">
                <div class="col">
                    <h3>Nenhum produto cadastrado 😔</h3>
                </div>
            </div>
        </div>
    </ion-content>
    <a class="button button-fab button-fab-bottom-right" ui-sref="tab.produtos-new">
        <i class="icon-plus"></i>
    </a>
</ion-view>
